@media (max-width: 1199px) {
	
}

@media (max-width: 991px) {
	footer {
        padding-bottom: 64px;
    }
    .main-nav-flex > .left {
        display: none;
    }
    .main-nav-search {
        width: 100%;
    }
    .main-nav-search > input {
        width: 100%;
    }
    .burger-nav {
        border-bottom: solid 1px #ddd;
    }
    .main-nav-logo img {
        width: 120px;
    }
    .main-nav-flex {
        padding: 10px 0;
    }
}

@media (max-width: 767px) {
	.list-top-bar {
        flex-direction: column;
        padding-left: 10px;
    }
    .list-top-bar .order-title {
        display: none;
    }
    .list-top-bar .desc {
        margin-bottom: 5px;
    }
    .list-top-bar .right {
        width: 100%;
    }
    .list-top-bar .right > .form-group {
        width: 100%;
    }
    .map-frame,
    .page-banner {
        padding-top: calc(720/1280*100%);
    }
    .basket-item {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .basket-item > .left,
    .basket-item > .right {
        width: 100%;
        justify-content: space-between;
    }
    .basket-item > .left {
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: solid 1px #ddd;
    }
}

@media (max-width: 575px) {
	.main-banner {
        padding-top: calc(640/1920*100%);
    }
    .main-title {
        font-size: 20px;
        line-height: 26px;
    }
    .product-page-box > .title {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .bcrumb .links > a {
        font-size: 10px;
        line-height: 16px;
    }
    .bcrumb .links > a:after {
        font-size: 8px;
        line-height: 16px;
    }
    #kredikart_box {
        transform: scale(0.9);
    }
}

@media (max-width: 449px) {
	
}